Version: dev-perl/PostScript-Simple 0.90.0:0

Depends On: virtual/perl-ExtUtils-MakeMaker test? ( >=virtual/perl-Test-Simple-0.180.0 ) dev-lang/perl:=

USE Flags:test examples

0.90.0
"amd64 hppa ia64 ppc sparc x86"
comments powered by Disqus